Subject: [Tzdist] Ticket #25

From: Cyrus Daboo <[email-masked]>
Date: Sun, 31 Aug 2014 11:51:54 -0400

Hi,
For <http://trac.tools.ietf.org/wg/tzdist/trac/ticket/25> I propose adding 
the following text to the last paragraph of the Security Considerations 
(Section 9):

    Servers MAY require some form of authentication or authorization of
    clients (including secondary servers) to restrict which clients are
    allowed to access their service, or provide better identification of
    errant clients. As such, servers MAY require HTTP-based authentication
    as per [RFC 7235].

-- 
Cyrus Daboo